Subject: [AVTCORE] Multicast transition BoF (MULTRANS)

From: Tom Taylor <[email-masked]>
Date: Fri, 22 Jul 2011 16:02:15 -0400

A BoF on multicast operation in scenarios where some components 
(endpoints, network) support IPv4 and others support IPv6 is being held 
Monday afternoon from 1-3 pm in 205 ABC. Some people on this list may be 
interested. Starting points are
  - draft-tsou-multicast-transition-taxonomy-01, which gives some
    background on older work in the area but is out of date in some
    aspects

  - draft-jaclee-behave-v4v6-mcast-ps-02, which is the primary content
    being placed before the BoF.

Tom Taylor